@media (min-width : 1250px) and (max-width : 1500px) {
    .phonebutton {
        width: 150px;
        height: 40px;
    }
    

    .paperimg2 {
        background-size: 186px;
        background-position: top -20px left 46px;
    }

    .paperimg {
        background-size: 210px;
        background-position: right 45px;
    }

    .search-bar {
        gap: 3px;
    }

    .sec2h1 {
        font-size: 40px;
    }

    .tourbox {
        width: 273px;
    }

    .card {
        border: none !important;
       
        height : fit-content;
    }
    .card-img-top {
        height : 36%;
        object-fit : cover;
    }

    .packagedetail h1 {
        font-size: 34px;
    }

    /* @Abdul Bari */


    .paymentTerms {
        font-size: 14px;
        line-height: 28px;
        color: var(--mediumLightText);
    }

    .paymentDetailForm h2 {
        font-size: 28px;
    }

    .paymentDetailForm h3 {
        font-size: 22px;
    }

    .about-azure-h1 {
        font-size: 42px;
    }

    .about-us-content p {
        font-size: 15px;
    }

    /* @Abdul Bari */
}
